.footer-link h2{
	color: #fff;
    font-size: 20px;
}
.footer-link ul li a{
	color: #fff;
}
hr.style18 {
    height: 30px;
    border-style: solid;
    border-color: #8c8b8b;
    border-width: 1px 0 0 0;
    border-radius: 20px;
}

hr.style18:before {
    display: block;
    content: "";
    height: 30px;
    margin-top: -31px;
    border-style: solid;
    border-color: #8c8b8b;
    border-width: 0 0 1px 0;
    border-radius: 20px;
}
hr.homeline{
border-top: 1px solid rgba(255, 255, 255, 1);
margin-top:0px;	
}
.point li i{
	color:#012169;
	
}
input[type=file] {
    display: block;
	
}
.footer-col-left  ul li {
	display: inline-block;
	margin: 0 10px;
}

.footer-addr,.footer-addr h6,.footer-addr h2 {
	color: #fff;
}

.point{
	margin-left:10px;
	margin-bottom: 15px;
}
.hbuttons{
	margin-bottom: 25px;
	margin-top: 25px;
	/* margin-left: 20px;*/
	
}

/*==========table=============*/
.lgx-table thead tr th {
    border-bottom: 0;
    padding-top: 2rem;
    padding-bottom: 2rem;
    font-family: Oswald, sans-serif;
    text-transform: uppercase;
    color: #1b273d;
}
.bg-color {
    background: #FFFFFF;
    font-size: 25px;
    padding: 9px !important;
}
.lgx-table tbody tr td {
	
    /*text-align: center;*/
}
.label-danger{
	color:red;
	white-space: pre-line; 
}

/*--------------contact form message css---------------*/
#mail-status {
	padding: 12px 20px;
	width: 100%;
	display:none; 
	font-size: 1em;
	font-family: "Georgia", Times, serif;
	color:#fff;
}
.error{background-color: #012169;  margin-bottom: 40px; color:#fff;}
.success{background-color: #48e0a4; }
.g-recaptcha {margin: 0 0 25px 0;width: 100%;}	

/*---------------Registration prices boxes------*/

/***
	Pricing table
***/
.pricing {
	position: relative;
	margin-bottom: 15px;
	border: 3px solid #eee;
}

.pricing-active {
	border: 3px solid #36d7ac;
	margin-top: -10px;
	box-shadow: 7px 7px rgba(54, 215, 172, 0.2);
}

.pricing:hover {
	border: 3px solid #012169;
}

.pricing:hover h4 {
	color: #012169;
}

.pricing-head {
	text-align: center;
}

.pricing-head h3,
.pricing-head h4 {
	margin: 0;
	line-height: normal;
}

.pricing-head h3 span,
.pricing-head h4 span {
	display: block;
	margin-top: 5px;
	font-size: 14px;
	font-style: italic;
}

.pricing-head h3 {
	font-weight: 300;
	color: #fafafa;
	padding: 12px 0;
	font-size: 27px;
	background: #012169;
	border-bottom: solid 1px #012169;
}

.pricing-head h4 {
	color: #bac39f;
	padding: 5px 0;
	font-size: 54px;
	font-weight: 300;
	background: #fbfef2;
	border-bottom: solid 1px #f5f9e7;
}

.pricing-head-active h4 {
	color: #36d7ac;
}

.pricing-head h4 i {
	top: -8px;
	font-size: 28px;
	font-style: normal;
	position: relative;
}

.pricing-head h4 span {
	top: -10px;
	font-size: 14px;
	font-style: normal;
	position: relative;
}

/*Pricing Content*/
.pricing-content li {
	color: #888;
	font-size: 12px;
	padding: 7px 15px;
	border-bottom: solid 1px #f5f9e7;
}

/*Pricing Footer*/
.pricing-footer {
	color: #777;
	font-size: 11px;
	line-height: 17px;
	text-align: center;
	padding: 0 20px 19px;
}

/*Priceing Active*/
.price-active,
.pricing:hover {
	z-index: 9;
}

.price-active h4 {
	color: #36d7ac;
}

.no-space-pricing .pricing:hover {
	transition: box-shadow 0.2s ease-in-out;
}

.no-space-pricing .price-active .pricing-head h4,
.no-space-pricing .pricing:hover .pricing-head h4 {
	color: #36d7ac;
	padding: 15px 0;
	font-size: 80px;
	transition: color 0.5s ease-in-out;
}

.yellow-crusta.btn {
	color: #FFFFFF;
	background-color: #000;
}
.yellow-crusta.btn:hover,
.yellow-crusta.btn:focus,
.yellow-crusta.btn:active,
.yellow-crusta.btn.active {
    color: #FFFFFF;
    background-color: #C97BFA;
}
/*-----readmore----*/

#moreone,#moretwo,#morethree,#morefour,#morefive,#moresix{display: none;}
.readmore{
	color:blue;
	
}
/*------Banner-------*/
.blue{
	color: #012169 !important;
	
}
.orange{
	color:#efa506
}
.red{
	color:#ff4500;
}
.green{
	color:#012169;
	
}
.purple{
	color:#012169 !important
	
}
.disabled{
	filter: invert(0.30);
}

/*-----Disabled price content-----*/
div.disabled
{
	pointer-events: none;
	
	/* for "disabled" effect */
	opacity: 0.5;
	
}

/*-----------boostrap alert---------------*/
.alert-custom {
	padding: 1.15rem 3.25rem !important;
}		

.name-box p{
	font-size:12px;
	
}
.mh-80{
	height:80px;
	
}
.mh-80 h6 a{
	color:#000 !important;
	font-size:14px;
	
}

.expires{
	
	color:#012169;
	font-weight:bold;
	font-size:20px;
}	

.f-30{
	font-size:30px;
	
}
.f-32{
	font-size:32px;
	/*color:#012169;*/
}
.mb-20{
	margin-top:20px;
}
.deadline{
	margin-bottom: 5px;
	line-height: 15px;
	color:#012169;
	
}
h2.theme_one{
	color:#012169;
}
.theme_two{
	color:#012169;
	line-height:20px;
}
/*====stay safe====*/

.staysafe {
    background-color: rgb(193 150 255 / 22%);
    padding: 30px;
}
.location{
	color: #012169;
    font-style: italic;
    font-weight: 600;
	
}
/* ======Map ======*/
.map {
    border:5px solid #012169;
}
/*========Button ========*/
.btn-theme{
  color: #fff;
    background-color: #012169;
    border-color: #012169;
}
.btn-theme:hover {
    color: #fff;
    background-color: #012169;
    border-color: #fff;
}